body{margin:0 0 0 0}

a{text-decoration:none; color:#818181; font-weight:bold}
a:hover{text-decoration:underline; color:#1c8082}

body,td{font:11px arial,helvetica; color:#303030}
#feature{font:11px arial,helvetica; color:#818181}
#splash{background-image:url(images/menu.background.gif); background-repeat:repeat-y}

#heading{position:relative; left:-25px}
#icon{position:relative; top:2px}

b{color:#1c8082; font-size:11px; font-weight:bold}

.input{border:1px solid #1c8082; font:11px arial,helvetica; width:250px; scrollbar-face-color:#ffffff; scrollbar-arrow-color:#1c8082; scrollbar-track-color:#ffffff; scrollbar-shadow-color:#ffffff; scrollbar-highlight-color:#ffffff; scrollbar-3dlight-color:#ffffff; scrollbar-darkshadow-color:#ffffff}